4POS Support

Please login or register.

Login with username, password and session length
Advanced search  

News:

Getting an error 9 - subscript out of range on your 4POS Domain Controller?

You need to upgrade to our new 4POS version.

This is an error that came up with OLD versions... Version 15.6 or lower...

Click here : http://www.4pos.co.za/support/index.php/topic,931.0.html

Pages: [1]
  Subject Started by Replies Views Last post
0 Members and 1 Guest are viewing this board.
Download the latest 4PAY Upgrades here ..................... Admin 0 5304 Last post May 29, 2011, 10:35:36 AM
by Admin
Pages: [1]

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll